timer_can_simulate_retrace(3)

NAME
timer_can_simulate_retrace

SYNOPSIS
#include <allegro.h>

int timer_can_simulate_retrace()

DESCRIPTION
Checks whether it is possible to sync the timer module with the monitor retrace, given the current platform and environment (at the moment this is only possible when running in clean DOS mode in a VGA or mode-X resolution). Returns non-zero if simulation is possible.

SEE ALSO
timer_simulate_retrace(3), timer_is_using_retrace(3), ex3buf(3)